
#sandwichbar {position:fixed; right: 0; left: 0; top:0; z-index: 1050; background:#669999}

/* #bg-color-mode 
#sandwichbar {top:0; background:transparent; transition: background 0.3s} 
*/
/** #popup-mode */
/*#sandwichbar {top:0; background:#c92123; transition: top 0.3s;height:76px}*/ /*height добавить, если логотип выходит за пределы*/
.sandwichbar-name {float:left; width:348px; height:44px; background: url(../xfiles/logo.svg) no-repeat;background-size:contain; margin-top:-3px}
.sandwichbar-phone {float:right; color:#fff; font-size:18px; position:relative; top:1px}
.sandwichbar-phone a {color: #fff; text-decoration: none; font-size:24px}
.sandwichbar-phone a:hover {color: #fff; text-decoration:underline}
.sandwichbar-city {color: #fff; font-size:24px; padding-right: 20px}
.sandwichbar-lang {float:right; position:relative; top:22px; margin-left:15px}/*; overflow:hidden; height:40px*/
.special .sandwichbar-lang {display:none}
.sandwichbar-gap {float:left; width:20px; height:20px; font-size:1px}
.sandwichbar-anchors {float:left; vertical-align:middle; position:relative; top:2px}
.sandwichbar-slogan {background:#fff; padding:0px}
.sandwichbar-slogan > p {margin:0; padding:4px 0; font-size:20px; letter-spacing: 2px; color:#c92123; text-align:center}
.sandwichbar-box {height:76px; padding:18px 0}




.sandwichbar .btn {border-radius:15px; padding:2px 13px 4px; font-size:17px}
.sandwichbar .btn-lg {border-radius:25px; padding:12px 30px; font-size:18px; border-width:0px}
.sandwichbar .btn-default {background-color:#fff; color:#c92123; border-color:rgba(233, 97, 56,.7)}
.sandwichbar .btn-default:hover,.btn-default:focus,.btn-default:active {color:#c92123; border-color:rgba(233, 97, 56, 1); background-color:rgba(233, 97, 56,.2)}
.sandwichbar .btn-inverse {background-color:transparent; color:#fff; border-color:transparent}
.sandwichbar .btn-inverse:hover,.btn-inverse:focus,.btn-inverse:active {color:#fff; background-color:rgba(255,255,255,.2)}

.sandwichbar .btn-inverse.active {background-color: #bd191b}
.sandwichbar .btn:active, 
.sandwichbar .btn.active {-webkit-box-shadow: inset 0 5px 14px rgb(0 0 0 / 40%); box-shadow: inset 0 5px 14px rgb(0 0 0 / 40%)}

/*sandwichbar-callback Не настроено*/
.sandwichbar-callback {float:right; color:#fff; font-size:18px; position:relative; margin-left:11px}
.sandwichbar-callback .btn {padding: 6px 6px; border-color: rgba(255, 255, 255, .5)}
.sandwichbar-callback .btn img {height:22px}
.sandwichbar-callback [href^="tel:"] {display:none} /*phone*/


@media (min-width: 992px) and (max-width: 1200px) { /* Md */ 
.sandwichbar-callback .btn {padding: 6px 0px;}
.sandwichbar-callback .btn {border-color: rgba(0, 0, 0, 0)!important}
.sandwichbar-phone {margin-top:3px}
/*.sandwichbar-phone span{display:none}*/
}

@media (max-width: 991px) { /* Sm */
.sandwichbar-callback {display:none;}
.sandwichbar-phone .sandwichbar-city {display:none}
.sandwichbar-slogan {display:none}
.sandwichbar-callback .btn {border-color: rgba(0, 0, 0, 0)!important}
.sandwichbar-callback {display:none}
.sandwichbar-name {width:198px;/* margin-top:7px*/}

}

@media (max-width: 767px) { /* Xs */
.sandwichbar-phone span{display:none}
}
@media (max-width:713px) {
.sandwichbar-callback .secondary {display:none}
}
@media (max-width:630px) {
/*.sandwichbar-anchors [href^='http'] {display:none}*/
.sandwichbar-anchors {float:none!important; white-space:nowrap; display:inline-block; vertical-align:top}
.sandwichbar-gap {float:none!important; display:inline-block; width: 6px;}
}
@media (max-width: 576px) { /* xs for Bootstrap 4*/ 
}
@media (max-width:550px) {
/*.sandwichbar-name {display:inline-block; float:none!important; height: 29px; width:29px; background-image: url(../xfiles/logo-xs.svg); margin-top:5px}*/
}
@media (max-width:510px) {
.sandwichbar-callback [href^="tel:"] {display:inline-block}
}
@media (max-width:500px) {
.sandwichbar-callback .btn img {height:15px}
.sandwichbar-callback .btn {padding:0px 6px 2px}
.sandwichbar-callback [href^="tel:"] {display:inline-block}
}















.social-icons a {text-decoration:none; padding:9px 22px}
.social-icons a svg {height:20px}
.social-icons a.icon-instagram svg {height:22px}
.social-icons a svg path {fill:#c92123}
.social-icons a:hover svg path {fill:#c92123}
.social-icons.inverse a svg path {fill:#fff}
.social-icons.inverse a:hover svg path {fill:#c92123}
.social-icons.inverse a {padding-left:7px}

/* From left */
.modal.left .modal-dialog {position:fixed; margin:auto; width:320px; height:100%; -webkit-transform:translate3d(0%, 0, 0); -ms-transform:translate3d(0%, 0, 0); -o-transform:translate3d(0%, 0, 0); transform:translate3d(0%, 0, 0)}
.modal.left .modal-content {height:100%; overflow-y:auto}
.modal.left .modal-body{padding:15px 0px 15px}
.modal.left.fade .modal-dialog {left:-320px; -webkit-transition:opacity 0.3s linear, left 0.3s ease-out; -moz-transition:opacity 0.3s linear, left 0.3s ease-out; -o-transition:opacity 0.3s linear, left 0.3s ease-out; transition:opacity 0.3s linear, left 0.3s ease-out}
.modal.left.fade.in .modal-dialog {left:0}
/* ----- MODAL STYLE ----- */
.modal.left .modal-content {border-radius:0; border:none}
.modal.left .modal-header {border-bottom-color:#EEEEEE; background-color:#fff}

/* Transcoin */
.modal.left .modal-header {background-color:#fff}
.modal.left .modal-dialog {width: 640px} /*320*/
.modal.left .modal-content {padding-left:320px}

@media (min-width: 992px) and (max-width: 1200px) { /* Md */
.modal.left .modal-dialog {width: 540px} /*320*/
.modal.left .modal-content {padding-left:220px}
}
@media (min-width: 767px) and (max-width: 991px) { /* Sm */
.modal.left .modal-dialog {width: 440px} /*320*/
.modal.left .modal-content {padding-left:120px}
}
@media (max-width: 767px) { /* Xs */
.modal.left .modal-dialog {width:320px} /*320*/
.modal.left .modal-content {padding-left:0px}
}

